<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mon site</title>
    <link rel="stylesheet" href="style.css">
    <script src="script.js" defer></script>

  </head>
  <body>

    <h1 class="rouge">Hello world</h1>


  </body>
</html>
